<app-header-logged>
    <ion-back-button text="" [defaultHref]=lienloginloc></ion-back-button>
</app-header-logged>

<ion-content>
    <app-refresher></app-refresher>
    <div class="containerSelection">
        <div class="Block" (click)="personnel()">

            <img src="../../assets/icon/particulier.svg">
            <p translate>particulier</p>
        </div>
        <div class="Block" (click)="professionnel()">

            <img src="../../assets/icon/user-tie-solid.svg">
            <p translate>professionnel</p>
        </div>
    </div>
</ion-content>